@charset "shift_jis";

/* Base
========================================== */
@import "base/contents.css";
@import "base/navigation.css"; /* header, globalNavi, classNavi, footer, side */
@import "base/textdecorations.css";
@import "base/table.css";

/* =======================================

	Browser Reset CSS
	Last Up Date 09/02/24

========================================== */

body,div,dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,code,form,fieldset,legend,p,blockquote,table,th,td {margin: 0; padding: 0;}

body {font:14px/1 "メイリオ","Meiryo","ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",sans-serif;}
* html body {font-size: small;}
*:first-child+html body {font-size: small;}

img {border: 0; vertical-align: top;}

h1,h2,h3,h4,h5,h6 {clear: both; font-size: 100%; font-weight: normal;}

ul,dl,ol {text-indent: 0;}
li {list-style: none;}

address,caption,cite,code,dfn,em,th,var {font-style: normal; font-weight: normal;}

sup {vertical-align: text-top;}
sub {vertical-align: text-bottom;}

input,textarea,select {font-family: inherit; font-size: inherit; font-weight:inherit;}
* html input,* html textarea,* html select {font-size: 100%;}
*:first-child+html+input,*:first-child html+textarea,*:first-child+html select {font-size: 100%;}

table {border-collapse: collapse; border-spacing: 0; font-size: inherit;}
th,td {text-align: left; vertical-align: top;}
caption {text-align: left;}

pre,code,kbd,samp,tt {font-family: monospace;}
* html pre,* html code,* html kbd,* html samp,* html tt {font-size: 100%; line-height: 100%;}
*:first-child+html pre,*:first-child html+code,*:first-child html+kbd,*:first-child+html+samp,*:first-child+html tt {font-size: 108%; line-height: 100%;}

input,select,textarea {font-size: 100%; font-family: Verdana, Helvetica, sans-serif;}


.clearfix{
    zoom:1; /*for IE 5.5-7*/
    position:relative; /*for preview*/
}

.clearfix:after{ /*for modern browser*/
    content: url(../images/common/spacer.gif); /*for Netscape*/
    content:'.';
	display: block;
    clear: both;
    height: 0;
	visibility:hidden



